﻿@model IEnumerable<iamusic.Dominio.Publicacao>

@{
    ViewBag.Title = "Publicacao";
}

<h2>Publicações</h2>

<table class="table">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.descricao)
        </th>
        <!--
    <th>
        @Html.DisplayNameFor(model => model.idBanda)
    </th>
    <th>
        @Html.DisplayNameFor(model => model.idEstabelecimento)
    </th>
        -->
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        <td>
            @Html.DisplayFor(modelItem => item.descricao)
        </td>
        <!--
    <td>
        @Html.DisplayFor(modelItem => item.idBanda)
    </td>
    <td>
        @Html.DisplayFor(modelItem => item.idEstabelecimento)
    </td>
        -->
        <td>
            @Html.ActionLink("Editar", "Editar", new { id = item.id }) |
            @Html.ActionLink("Excluir", "Excluir", new { id = item.id })
        </td>
    </tr>
}

</table>
